New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

09/16/10:

23:10 Ticket #26506 (ices0: mp4.h: No such file or directory) created by bikefridaywalter@…
I mistakenly installed ices2 (as installing "ices" installs ices2) and …
23:09 Ticket #26360 (py26-numpy @1.5.0 shell command failed) reopened by marshall.ward@…
numpy 1.4.1 installs and works for me without issue. Numpy 1.5.0 simply …
22:29 Changeset [71591] by ryandesign@…
frei0r-plugins: add archive location to master_sites; see #26478
22:27 Changeset [71590] by ryandesign@…
frei0r-plugins: fix livecheck; see #26478
22:25 Changeset [71589] by ryandesign@…
frei0r-plugins: remove autoconf and libtool dependencies no longer needed; …
22:21 Changeset [71588] by ryandesign@…
php5, php5-devel: remove built-in ldap support; this is now in the …
22:19 Changeset [71587] by ryandesign@…
php5-ldap: new port, version 5.3.3; see #20492 and #19091
21:37 Ticket #26504 (sleuthkit update to 3.1.3) closed by macsforever2000@…
fixed: r71586. Thanks for stepping up as maintainer. Note that I set the …
21:35 Changeset [71586] by macsforever2000@…
sleuthkit: update to version 3.1.3. Add maintainer. (#26504)
21:32 Changeset [71585] by macsforever2000@…
sleuthkit: whitespace. add modeline.
21:10 Ticket #25103 (soprano-2.4.3 build failure) closed by snc@…
worksforme: I referenced the wrong changeset: either way soprano has been updated. …
20:51 Ticket #26505 (afflib to 3.6.2, aimage to 3.2.4) created by jessekornblum@…
Attached please find diffs for the afflib and aimage Portfiles.
20:33 Ticket #26504 (sleuthkit update to 3.1.3) created by jessekornblum@…
Attached please find an updated Portfile for SleuthKit, updating it to …
20:28 Ticket #25792 (please include py31-cython) closed by ryandesign@…
fixed: Added py31-cython 0.13 in r71584.
20:28 Changeset [71584] by ryandesign@…
py31-cython: new port, version 0.13, based on py26-cython; see #25792
20:23 Ticket #26478 (frei0r-plugins: update to new upstream release 1.2) closed by ryandesign@…
fixed: Thanks, updated in r71583.
20:23 Changeset [71583] by ryandesign@…
frei0r-plugins: update to 1.2, new maintainer Dan Dennedy; see #26478
19:41 Ticket #26503 (New port portfile: gprolog-devel) created by pmoura@…
New port portfile for the development version of GNU Prolog 1.4.0.
19:32 Ticket #16540 (nestedsums 1.4.9 doesn't build) closed by ryandesign@…
fixed: Fixed in r71582 by updating nestedsums to 1.4.12.
19:32 Changeset [71582] by ryandesign@…
nestedsums: update to 1.4.12, update homepage, fix livecheck, remove …
18:09 Ticket #26497 (new port: p5-net-dns-sec) closed by ryandesign@…
fixed: Thanks, added in r71581 with these changes * changed whitespace and …
18:09 Changeset [71581] by ryandesign@…
p5-net-dns-sec: new port, version 0.16; see #26497
17:32 Ticket #25819 (protobuf-c failing to build due to missing file) closed by landonf@…
worksforme: Having trouble reproducing this with the latest protobuf-c/protobuf-cpp …
17:21 Ticket #26502 (p5-xml-parser: update to version 2.40) created by devans@…
The proposed patch attached updates p5-xml-parser to version 2.40. Please …
17:14 Ticket #11651 (kaffe activation conflicts with heimdal) closed by landonf@…
fixed: heimdal uses its own prefix now for binaries, so this should be long-since …
17:13 Ticket #26498 (Update mscgen to version 0.17) closed by landonf@…
fixed: Thanks for the diff. Committed in r71580.
17:13 Changeset [71580] by landonf@…
mscgen: update to 0.18 issue #26498 Submitted by: tvb377@…
17:12 Changeset [71579] by ryandesign@…
Remove darwin 6 and 7 bits; MacPorts base doesn't compile on < darwin 8 …
17:01 Changeset [71578] by ryandesign@…
Remove darwin 7 bits; MacPorts base doesn't compile on < darwin 8 anymore
16:55 Ticket #26501 (sphinx4 - build error) created by neukomp@…
sphinx4 1.0b4 will not build on Leopard or Tiger. Macports v: 1.9.2 …
16:40 Ticket #26389 (Update py26-cython to version 0.13) closed by ryandesign@…
fixed: Updated all three py*-cython ports to 0.13 in r71577, and see also #25792.
16:39 Changeset [71577] by ryandesign@…
py*-cython: update to 0.13; see #26389
16:29 Ticket #26432 (Updated swi-prolog-devel portfile for version 5.11.5) closed by ryandesign@…
fixed: Thanks, committed in r71576. I also dropped the revision down to zero.
16:28 Changeset [71576] by ryandesign@…
swi-prolog-devel: maintainer update to 5.11.5; see #26432
16:17 Changeset [71575] by devans@…
telepathy-mission-control: update to version 5.6.0,
16:16 Changeset [71574] by devans@…
gnome-games: update to version 2.30.2, dependencies, use python26, disable …
16:08 Ticket #26500 (clutter-gtk: update to version 0.10.8) created by devans@…
The proposed patch attached provides the following: * update …
16:00 Ticket #26483 (Update rabbitmq-server to version 2.1.0) closed by ryandesign@…
fixed: Thanks, committed in r71573.
16:00 Changeset [71573] by ryandesign@…
rabbitmq-server: update to 2.1.0; see #26483
15:54 Ticket #26499 (sphinxtrain +universal isn't fully universal) created by ryandesign@…
installing sphinxtrain with the +universal variant does not yield all …
15:35 Changeset [71572] by ryandesign@…
sphinx4 is noarch
15:33 Changeset [71571] by ryandesign@…
sphinx3: fix livecheck
15:33 Changeset [71570] by ryandesign@…
sphinx3: update homepage
15:31 Changeset [71569] by ryandesign@…
sphinxtrain: fix livecheck
15:28 Changeset [71568] by ryandesign@…
sphinxtrain: update homepage
15:27 Changeset [71567] by ryandesign@…
sphinxbase: update to 0.6.1
15:21 Changeset [71566] by ryandesign@…
sphinxbase: fix livecheck
15:20 Changeset [71565] by ryandesign@…
sphinxbase: update homepage
15:16 Changeset [71564] by ryandesign@…
sphinx4: update to 1.0beta5
15:10 Changeset [71563] by ryandesign@…
sphinx4: fix livecheck
14:34 Changeset [71562] by devans@…
vino: update to version 2.28.2, dependencies, configuration.
14:31 Changeset [71561] by devans@…
gnome-utils: update to version 2.30.0, dependencies, configuration, not …
14:29 Changeset [71560] by devans@…
gnome-user-docs: update to version 2.30.1, dependencies, noarch.
14:20 Changeset [71559] by devans@…
gnome-terminal: update to version 2.30.2, remove outdated patchfiles, …
14:18 Changeset [71558] by devans@…
gnome-system-monitor: update to version 2.28.1, dependencies.
14:15 Ticket #26498 (Update mscgen to version 0.17) created by tvb377@…
This patch updates the Portfile for mscgen to build version 0.18
14:15 Changeset [71557] by devans@…
gnome-netstatus: update to version 2.28.1, dependencies, configuration, …
14:08 Changeset [71556] by devans@…
libwnck: update to version 2.30.4.
14:06 Changeset [71555] by devans@…
liboobs: update to version 2.30.1, remove outdated patchfiles.
12:53 Ticket #26497 (new port: p5-net-dns-sec) created by rs@…
The Net::DSN::SEC suite provides the resource records that are needed for …
12:36 Ticket #26496 (update py26-virtualenv) created by jabronson@…
virtualenv 1.5 was recently released (includes pip 1.8.1). perhaps other …
12:35 Changeset [71554] by snc@…
soprano: update version to 2.5.2
12:09 Ticket #26484 (Updated logtalk portfile for version 2.41.0) closed by ryandesign@…
fixed: Thanks, committed in r71553 with these changes: * the checksum didn't …
12:08 Changeset [71553] by ryandesign@…
logtalk: update to 2.41.0 and indicate this is noarch; see #26484
12:06 Ticket #26493 (Update ccache 2.4 to 3.0.1) closed by landonf@…
fixed: Updated in r71552
12:06 Changeset [71552] by landonf@…
ccache: Update to 3.0.1. Resolves issue #26493
12:02 Ticket #26489 (cedet-devel @1.0pre6 build failure) closed by ryandesign@…
fixed: Replying to silver_samurai@…: > Is there a way to force the …
11:56 Ticket #26495 (troubles on menu-bar of gimp compiled on 10.4.11) created by dduca@…
gimp2 port has been regularly installed against atlas+gcc44 (see #26378), …
11:54 Changeset [71551] by ryandesign@…
wine-crossover-games: update to 9.1.0, based on wine 1.2
11:06 Ticket #26494 (Add pyside ports in addition to the pyqt ones) created by list-ener@…
Pyside is an alternative to pyqt, see http://www.pyside.org/ I don't have …
10:45 Ticket #26492 (php crashes due to incompatible library required by ldap) closed by ryandesign@…
duplicate: As a workaround, I think it should work if you either make sure both …
10:37 Changeset [71550] by breskeby@…
groovy-devel: version update to 1.8.0-beta-2
10:29 Changeset [71549] by breskeby@…
groovy: version update to 1.7.5
10:20 Changeset [71548] by snc@…
py25-igraph: update to 0.5.4
09:23 Ticket #26493 (Update ccache 2.4 to 3.0.1) created by luis.beca@…
Please update ccache 2.4 to 3.0.1. Thanks
07:08 Changeset [71547] by michaelld@…
Better way to handle debug and universal variants.
07:08 Ticket #26492 (php crashes due to incompatible library required by ldap) created by ingo@…
In Eclipse, using the PHP development tools (PDT) one can configure PHP …
06:05 Ticket #26491 (php5-gtk @2.0.1 shell command failed) created by apple@…
Mac OS X 10.6.4 (10F569) Xcode Version: 3.2 (10M2309) build fails …
06:04 Ticket #26485 (problems fetching hdfeos) closed by takeshi@…
fixed: Adding previous_release dir is a good idea. I updated to 2.17v1.00. Fixed …
06:03 Changeset [71546] by takeshi@…
hdfeos: update to 2.17v1.00. fixes #26485
05:38 Ticket #23975 (ecb fails to install on snow leopard) closed by jmr@…
fixed: r71545
05:38 Changeset [71545] by jmr@…
ecb: update to 2.40; fixes #23975
05:26 Ticket #25571 (cedet-devel update to 1.0pre7) closed by jmr@…
fixed: r71544
05:26 Changeset [71544] by jmr@…
cedet-devel: update to 1.0pre7 (#25571)
05:10 Changeset [71543] by raimue@…
sysutils/tree: Update to version 1.5.3; ensure we are …
02:28 Ticket #26490 (Unable to change the dylib path of png2swf with install_name_tool under ...) closed by raimue@…
wontfix: MacPorts installed libraries are not meant to be relocatable. But feel …
01:56 Changeset [71542] by stromnov@…
py26-igraph: update to version 0.5.4
01:43 Ticket #26490 (Unable to change the dylib path of png2swf with install_name_tool under ...) created by copyshaft@…
Hi, After I installed swftools with MacpPorts, I copy an instance of …
01:35 Changeset [71541] by stromnov@…
igraph: update to version 0.5.4
00:58 Ticket #26489 (cedet-devel @1.0pre6 build failure) created by silver_samurai@…
Installed emacs, emacs-app, and then started to install ecb when the …

09/15/10:

23:54 Ticket #26488 (ghc depends on perl 5.8 and perl 5.8 conflicts with perl 5.12) created by takano32@…
ghc depends on perl 5.8. perl 5.8 conflicts with perl 5.12. i installed …
20:46 Ticket #20973 (asterisk: src/add.c:1: error: CPU you selected does not support x86-64 ...) closed by jmr@…
fixed: Seems fine as of 1.6.2.10.
20:39 Ticket #25442 (update: asterisk-1.6.2.9) closed by jmr@…
fixed: r71540
20:39 Changeset [71540] by jmr@…
asterisk: update to 1.6.2.10 (#25442)
20:28 Ticket #25442 (update: asterisk-1.6.2.9) reopened by jmr@…
Doesn't look that way to me.
19:57 Ticket #26360 (py26-numpy @1.5.0 shell command failed) closed by jmr@…
duplicate: That's why the original ticket is still open.
19:42 Ticket #26474 (Avarice 2.10 not building) closed by jmr@…
invalid
19:35 Changeset [71539] by jmr@…
ccache: use notes
16:48 Ticket #26487 (mutt-devel update to 1.5.21) created by blb@…
Attached is a patch to mail/mutt-devel to update it to 1.5.21 (when …
15:54 Ticket #26486 (Error attempting to install portfile with non-integer revision) created by geychaner@…
I am trying to debug/modify an existing portfile, to fix some outstanding …
15:21 Ticket #26360 (py26-numpy @1.5.0 shell command failed) reopened by Deil.Christoph@…
Same problem and I also cannot resolve the problem using ticket #24942.
15:04 Ticket #26485 (problems fetching hdfeos) created by bbaker@…
Hello, I am running on a Macbook Pro with 10.6.4 and I have successfully …
14:04 Ticket #26484 (Updated logtalk portfile for version 2.41.0) created by pmoura@…
Updated logtalk portfile for version 2.41.0.
13:46 Changeset [71538] by michaelld@…
Better way to handle +universal variant. Added in configure feature for …
13:37 Changeset [71537] by toby@…
mongoose 2.10
13:33 Changeset [71536] by toby@…
tth 3.89
13:31 Changeset [71535] by toby@…
bsflite 0.85
13:28 Changeset [71534] by ryandesign@…
In the interest that all portfiles exemplify correct portfile writing …
13:26 Changeset [71533] by ryandesign@…
In the interest that all portfiles exemplify correct portfile writing …
13:12 Changeset [71532] by ryandesign@…
p5-javascript-spidermonkey: don't overwrite the dependencies of the perl5 …
13:06 Changeset [71531] by ryandesign@…
naturaldocs: simplify master_sites
13:05 Changeset [71530] by ryandesign@…
naturaldocs: use "supported_archs noarch" since this installs no …
13:03 Changeset [71529] by ryandesign@…
naturaldocs: use "extract.mkdir yes" instead of reinventing it
12:26 Changeset [71528] by devans@…
epiphany: update to version 2.30.6.
12:25 Changeset [71527] by devans@…
metacity: update to version 2.30.2.
11:58 Changeset [71526] by devans@…
alacarte: update to version 0.13.2.
11:56 Changeset [71525] by devans@…
gnome-menus: update to version 2.30.3, fix typo in description.
11:28 Changeset [71524] by devans@…
gnome-session: update to version 2.30.2, dependencies.
11:24 Changeset [71523] by devans@…
upower: new port, an abstraction for enumerating power devices, listening …
11:21 Changeset [71522] by devans@…
dasher: update to version 4.11, dependencies, configuration, simplify …
11:17 Changeset [71521] by devans@…
empathy: update to version 2.30.3, dependencies, configuration, use …
11:12 Changeset [71520] by devans@…
telepathy-mission-control: update to version 5.5.4, build python bindings …
11:09 Changeset [71519] by devans@…
telepathy-glib: update to version 0.11.16.
11:07 Changeset [71518] by devans@…
libchamplain: new port, a Clutter based widget to display rich, …
10:51 Changeset [71517] by gwright@…
maxima: version bump to 5.22.1
10:50 Changeset [71516] by landonf@…
Fix an error in the dependency specification, and use use_configure no …
10:48 Changeset [71515] by landonf@…
Add a port for NaturalDocs, a source documentation system …
10:33 Ticket #19626 (ccache port doesn't set itself up as gcc-4.2) closed by landonf@…
fixed: Symlinks restored and a gcc-4.2 symlink was added in r71514
10:32 Changeset [71514] by landonf@…
Restore the symlinks removed in r64755. Fixes ticket #19626.
10:11 Changeset [71513] by adfernandes@…
eric4: trivial version bump to 4.4.8
09:36 Ticket #26483 (Update rabbitmq-server to version 2.1.0) created by marek@…
rabbitmq-server version 2.1.0 has been released (see …
09:25 Changeset [71512] by ricci@…
New port: perl interface to the SpiderMonkey JavaScript engine
08:42 Ticket #26482 (mono parallel build fails) created by rb@…
I did a port selfupdate and port upgrade outdated earlier this week. …
08:19 Ticket #26480 (mysql5 5.1.50 prevents php5-mysql +mysql5 build: my_global.h:626:25: ...) closed by ryandesign@…
fixed: You don't need to Cc yourself; you already receive notifications as the …
08:18 Changeset [71511] by ryandesign@…
mysql5: fix build error in php5-mysql +mysql5; see #26480
07:59 Changeset [71510] by wsiegrist@…
buildbot: version 0.8.1
07:40 Changeset [71509] by ryandesign@…
xournal: add notes about disabling Use XInput
07:15 Ticket #26481 (GHC to be upgraded) created by hippallium-macports@…
Please upgrade GHC to the latest version (6.12.3). The current one …
06:26 Ticket #25576 (xournal missing dependency: libgnomecanvas) closed by ryandesign@…
fixed: Thanks, fixed in r71508.
06:26 Changeset [71508] by ryandesign@…
xournal: add missing libgnomecanvas dependency; see #25576
06:10 Changeset [71507] by rmstonecipher@…
python/quodlibet added library dependency to resolve runtime warning
06:00 Changeset [71506] by ryandesign@…
PlasmaClient: fix livecheck
05:50 Changeset [71505] by raimue@…
editors/vim, editors/vim-app: Update to version 7.3.5
05:48 Changeset [71504] by ryandesign@…
graphviz-devel, graphviz-gui-devel: update to 2.27.20100915.0445
05:39 Ticket #26480 (mysql5 5.1.50 prevents php5-mysql +mysql5 build: my_global.h:626:25: ...) created by JensErikWeber@…
When trying to upgrade I get the following error (Mac OS X 10.5.8 PPC): …
05:33 Changeset [71503] by stromnov@…
py26-colander: update to version 0.8
05:31 Changeset [71502] by stromnov@…
py26-colormath: update to version 1.0.8
01:08 Ticket #26479 (samba3 @3.2.5 +universal (ppc/i386) build failure) created by maksemuz@…
Hello. I try to replace default samba 3.0.25apple on Mac OS X 10.5.8 …

09/14/10:

22:16 Ticket #26478 (frei0r-plugins: update to new upstream release 1.2) created by dan@…
And take on maintainer role
21:48 Changeset [71501] by jmr@…
sdlconsole: license
21:42 Changeset [71500] by jmr@…
sdl_sopwith: license
21:38 Ticket #23580 (odcctools: update to support LTO) closed by macsforever2000@…
duplicate
21:36 Ticket #25442 (update: asterisk-1.6.2.9) closed by macsforever2000@…
fixed: This has been done already.
21:29 Ticket #26477 (kdenlive: update to new upstream version 0.7.8) created by dan@…
21:10 Ticket #26476 (mlt: update to upstream version 0.5.10) created by dan@…
20:23 Ticket #26177 (Checksum (md5) mismatch for gettext-0.18.1.1.tar.gz) closed by macsforever2000@…
worksforme: Closing due to lack of information.
20:19 Ticket #15832 (MacPorts gedit: "Throbber animation not found") closed by macsforever2000@…
worksforme: I don't see this with version 2.30.3.
20:13 Ticket #23862 (gedit switch to python26 and update to version 2.28.3) closed by macsforever2000@…
fixed: This was done in r71062.
20:12 Changeset [71499] by jmr@…
py*-scipy: license
20:05 Ticket #26475 (ruby19 failed to build: 'username_completion_function' undeclared) created by christoperyeoh@…
[…]
20:04 Changeset [71498] by jmr@…
py26-opengl-accelerate, py27-opengl-accelerate: license
20:00 Changeset [71497] by macsforever2000@…
py27-pyqt4: Update to version 4.7.6.
19:58 Changeset [71496] by macsforever2000@…
py27-sip: Update to version 4.11.1.
19:57 Changeset [71495] by macsforever2000@…
py26-pyqt4: Update to version 4.7.6.
19:56 Changeset [71494] by macsforever2000@…
py25-pyqt4: Update to version 4.7.6.
19:55 Changeset [71493] by macsforever2000@…
py26-sip: Update to version 4.11.1.
19:54 Changeset [71492] by macsforever2000@…
py25-sip: Update to version 4.11.1.
19:53 Changeset [71491] by jmr@…
py*-game: license
19:47 Changeset [71490] by jmr@…
py*-distribute: license
19:37 Changeset [71489] by jmr@…
jasper: license
19:10 Ticket #26426 (begin installing recommended package MASS -> Error in file(con, "r") : ...) closed by dports@…
fixed: Committed patch in r71488. Thanks!
19:09 Changeset [71488] by dports@…
R: fix package build errors (#26426) * set r_arch environment variable …
18:46 Changeset [71487] by jmr@…
add macports-gcc-4.6 option for configure.compiler
18:40 Changeset [71486] by jmr@…
use KeepAlive instead of OnDemand in launchd plists when available
18:12 Changeset [71485] by jmr@…
py26-jinja: switch livecheck to pypi due to broken homepage
18:00 Ticket #21632 (avarice 2.9 fails to build - snow leopard) closed by jmr@…
worksforme: Closing due to lack of further information.
16:01 Changeset [71484] by ryandesign@…
wesnoth: restrict to 32-bit build; uses Carbon
13:57 Ticket #26333 (ikiwiki doesn't use installed Subversion) closed by macsforever2000@…
invalid
13:37 Changeset [71483] by ryandesign@…
wesnoth: don't build tests; we are not a development version (fix …
13:02 Ticket #26473 (gnudatalanguage fails to build) closed by ryandesign@…
fixed: Fixed in r71482 (not waiting for maintainer since port is broken without …
13:02 Changeset [71482] by ryandesign@…
gnudatalanguage: fix master_sites; see #26473
10:43 Changeset [71481] by elelay@…
upgrade gtk-osx-application to 0.9.6
10:38 Ticket #26474 (Avarice 2.10 not building) created by swithenbank.luke@…
Tried getting avarice to compile but seems it can't locate libbfd.a even …
09:06 Ticket #26473 (gnudatalanguage fails to build) created by normandin@…
After fresh sync/selfupdate of Macports 1.9.1 on 10.5.8, install of …
08:57 Ticket #26472 (Add extra variants to postgresql90) created by ddebernardy@…
Similarly to #24684, there are a whole bunch of contrib modules in pgsql90 …
08:46 Ticket #26471 (update: py*-django (1.2.2 security update)) created by adfernandes@…
Attached is a patch to version-bump all the macports djangos to the 1.2.2 …
08:01 Ticket #25240 (games/wesnoth update) closed by ryandesign@…
fixed: Updated wesnoth to 1.8.4 in r71480. It requires gettext to be downgraded …
07:59 Changeset [71480] by ryandesign@…
wesnoth: update to 1.8.4, add license info, add new dependencies, new …
06:16 Ticket #24022 (Addition of bioperl package to the ports) closed by macsforever2000@…
duplicate: in the future, you can attach the portfile to the request ticket and we …
05:25 Ticket #26470 (Mac OS X Version: 10.6 - problem install MacPorts 1.9.1) created by kubincanek@…
Hejsan I have problem upgrade to MacPorts 1.9.1 from 1.8.2 and …
01:15 Changeset [71479] by devans@…
gvfs: update to version 1.6.3.
01:11 Changeset [71478] by devans@…
deluge: update to version 1.3.0.
00:47 Changeset [71477] by devans@…
alacarte: update to version 0.13.1, fix python26 configuration.
00:34 Ticket #26469 (gmsh port: a 1D, 2D, 3D mesh generator) created by christophe.prudhomme@…
here is the port for gmsh (http://www.geuz.org/gmsh). No graphical …

09/13/10:

23:51 Ticket #26449 (wesnoth @1.4.7_0 configure-error: Unable to compile a Boost test) closed by ryandesign@…
fixed: Oh how silly of me, thank you. Fixed in r71476. It should now get as far …
23:50 Changeset [71476] by ryandesign@…
wesnoth: fix incompatibility with boost 1.44.0 by re-enabling the use of …
23:46 Ticket #26467 (update webkit-gtk to 1.2.4) closed by devans@…
fixed: Committed in r71475, thanks.
23:45 Changeset [71475] by devans@…
webkit-gtk: * update to version 1.2.4, closes #26467. * fix …
23:41 Changeset [71474] by ryandesign@…
gnome-developer-tools: use notes
22:43 Ticket #26468 (New Port: p5-bioperl) created by tonym@…
BioPerl is a collection of Perl Modules for Bioinformatics. HomePage:: …
22:37 Ticket #26467 (update webkit-gtk to 1.2.4) created by elelay@…
webkit-gtk 1.2.4 has been released last week. It includes many security …
19:21 Changeset [71473] by devans@…
totem-pl-parser: update to version 2.30.3.
19:20 Changeset [71472] by devans@…
telepathy-glib: update to version 0.11.15.
19:19 Changeset [71471] by devans@…
gmime: update to version 2.4.19.
17:06 Changeset [71470] by devans@…
gnome-developer-tools: update to version 2.30.2.
17:03 Changeset [71469] by devans@…
anjuta: update to version 2.30.2.1, dependencies, configuration, variants.
17:00 Changeset [71468] by raimue@…
sysutils/mdf2iso: Typo in description
16:58 Ticket #26466 (finer control of boost) created by manphiz@…
Currently boost build all threading and link variants, and build …
16:57 Changeset [71467] by devans@…
gdl: update to version 2.30.0, dependencies.
16:54 Changeset [71466] by devans@…
vte: update dependencies, disable introspection, fix configuration for …
13:35 Ticket #26460 (boost: use BOOST_IOSTREAMS_USE_DEPRECATED) closed by adfernandes@…
invalid: The current build already defines BOOST_IOSTREAMS_USE_DEPRECATED. It is, …
13:25 Ticket #26465 (port for log4c) created by skroll@…
macport for the log4c C logging library.
12:34 Ticket #26464 (latex2rtf-1.9.19-ugrade to 2.1.0) created by nicos_pavlov@…
Upgrade of latex2rtf attached, with Portfile and new patch for Makefile
12:29 Changeset [71465] by ryandesign@…
PlasmaClient: fix build on Tiger by specifying the libraries to link to
11:49 Changeset [71464] by ryandesign@…
PlasmaClient: inform cmake where the python26 headers are; fixes build …
11:26 Changeset [71463] by ryandesign@…
Add facebook mirrors
11:25 Changeset [71462] by ryandesign@…
MySQL ports: add facebook download mirror
09:54 Ticket #26463 (mpkg target needs to regain root privileges before running pkg target on ...) created by snc@…
The past couple days I've been trying to make an mdmg for pspp-devel. It …
08:48 Changeset [71461] by ryandesign@…
wesnoth: autoreconf to use the boost.m4 patch previously committed
08:39 Changeset [71460] by ryandesign@…
wesnoth: find Boost when prefix is not /opt/local
08:38 Ticket #26410 (wxwidgets-devel v2.9.1) reopened by tvb377@…
You did not apply the patch Portfile-wxWidgets-devel.diff --> The …
08:14 Ticket #26457 (upx 3.07 update) closed by ryandesign@…
fixed: Thanks, I committed the update in r71459. I also dropped the revision …
08:14 Changeset [71459] by ryandesign@…
upx: maintainer update to 3.07; see #26457
08:03 Ticket #21716 (ucl universal variant failure) closed by ryandesign@…
fixed: Disabled universal variant in r71458 since nobody came up with a solution …
08:03 Changeset [71458] by ryandesign@…
ucl: disable universal variant; see #21716
07:35 Ticket #26462 (gitx package should create symlink in /opt/local/bin) created by jpschewe@…
Per bug filed with gitx at …
07:28 Ticket #26461 (Have to force p5-module-build after perl5 +perl5_10) closed by dluke@…
duplicate: duplicate of #24025
06:45 Ticket #26461 (Have to force p5-module-build after perl5 +perl5_10) created by geychaner@…
After installing perl5.10: Error: Target org.macports.activate returned: …
05:45 Ticket #23296 (intltool: XML::Parser perl module is required for intltool) closed by ryandesign@…
fixed: Replying to decibel@…: > Can't locate XML/Parser.pm in @INC …
05:41 Changeset [71457] by ryandesign@…
p5-xml-parser: increase revision to force rebuild against current perl; …
04:49 Changeset [71456] by stromnov@…
redis: update to version 2.0.1
04:48 Ticket #26460 (boost: use BOOST_IOSTREAMS_USE_DEPRECATED) created by ryandesign@…
boost 1.44.0 deletes a capability used by some existing ports, such as …
04:14 Ticket #21789 (py26-mapnik fails when boost is not installed with +python26 variant) closed by ryandesign@…
fixed: Fixed in r71451, r71453, r71454.
04:14 Changeset [71455] by raimue@…
devel/valgrind-devel: Update svn snapshot to r11349, VEX to r2032
04:12 Changeset [71454] by ryandesign@…
py26-mapnik, deluge, libtorrent-rasterbar, PlasmaClient: use ${name} in …
04:11 Changeset [71453] by ryandesign@…
deluge, libtorrent-rasterbar, py26-mapnik: simplify boost +python26 …
04:08 Changeset [71452] by ryandesign@…
PlasmaClient: add code from deluge Portfile to ensure boost is installed …
04:06 Changeset [71451] by ryandesign@…
py26-mapnik: copy code from deluge to ensure boost +python26 is installed; …
04:04 Changeset [71450] by ryandesign@…
deluge, libtorrent-rasterbar: simplify boost +python26 installation …
04:00 Ticket #26459 (openmpi: rename man pages) created by raimue@…
While openmpi installs its binary as openmpicc the man page is installed …
03:45 Changeset [71449] by ryandesign@…
libhsplasma: fix configuration on Tiger by using MacPorts bash which is …
03:31 Changeset [71448] by ryandesign@…
libhsplasma: don't include debugging info unless debug variant is chosen
03:28 Changeset [71447] by raimue@…
devel/qbzr: Update to version 0.19.1
02:38 Ticket #26458 (texlive-bin-extra: where is xindy?) created by akim.demaille@…
Hi, Thanks for all the efforts! Xindy is producing *much* better indexes …
02:09 Ticket #26457 (upx 3.07 update) created by cedric.luthi@…
Here is an updated port file for upx 3.07.
01:58 Changeset [71446] by ryandesign@…
PlasmaClient: add description
01:55 Changeset [71445] by ryandesign@…
PlasmaClient: new port, version 207
01:42 Changeset [71444] by ryandesign@…
libhsplasma: update to 659:019918637533
01:42 Changeset [71443] by ryandesign@…
sounddecompress: avoid too many open files issue when running with …
01:26 Changeset [71442] by jmr@…
mpab: syntax

09/12/10:

23:45 Changeset [71441] by devans@…
gnome-devel-docs: update to version 2.30.1.
22:50 Changeset [71440] by devans@…
libgda4: remove redundant dependency on autoconf and change graphviz …
22:35 Changeset [71439] by jeremyhu@…
mesa: Add a check and workaround for #25677
22:33 Changeset [71438] by jmr@…
mpab: add chroot-less mode, update/generalise macports.conf editing …
22:29 Ticket #26452 (port can't fetch from master_sites URL containing space in path) closed by elelay@…
invalid: Replying to jmr@…: > Encode the space as %20. you're right ! …
21:44 Ticket #26455 (mercury dependency gcc34 not found) closed by jmr@…
fixed: r71437
21:44 Changeset [71437] by jmr@…
mercury: remove dependency on deleted port gcc34 (#26455)
21:31 Ticket #24465 (Port mod_proxy_html does not build universal) closed by jmr@…
wontfix: Don't reopen this unless you have a patch and/or are volunteering to …
21:24 Changeset [71436] by devans@…
libgda4: update to version 4.1.10, update dependencies.
21:22 Changeset [71435] by devans@…
goocanvas: update to version 0.15.
20:33 Changeset [71434] by devans@…
ffmpeg, ffmpeg-devel: per suggestion from ryandesign, remove …
20:14 Ticket #26451 (unbound: error during compile time, corrupt macros in config.h) closed by snc@…
fixed: Dropped autoreconf in r71433.
20:14 Changeset [71433] by snc@…
unbound: update to 1.4.6. drop autoreconf, #26451
20:06 Ticket #24205 (Enable SSL by default for ldns) closed by snc@…
fixed: Updated by dports: drill in r69210, ldns in r69208, ldns-tools in r69209.
19:58 Changeset [71432] by snc@…
py26-googleappengine: update to 1.3.7. fix livecheck
19:57 Changeset [71431] by snc@…
ZendFramework: update to 1.10.8
19:53 Changeset [71430] by devans@…
ardour2: now builds correctly with +lv2 variant.
19:50 Changeset [71429] by devans@…
slv2: work around waf build problems for now * ensure library search …
19:46 Changeset [71428] by snc@…
TeXShop: update to 2.37
19:41 Changeset [71427] by snc@…
squid3-devel: update to 3.1.8
19:24 Changeset [71426] by snc@…
skipfish: update to 1.65b
19:16 Changeset [71425] by snc@…
quvi: update to 0.2.4
19:16 Changeset [71424] by snc@…
pspp-devel: update to g805e7e
18:52 Changeset [71423] by snc@…
libmicrohttpd: update to 0.9.1
18:46 Changeset [71422] by snc@…
depot_tools: update to 59206
18:43 Changeset [71421] by snc@…
dbusmenu-qt: update to 0.6.2
18:35 Ticket #26456 (python27 @2.7_1 does not install apps in $applications_dir) created by jmr@…
They end up in ${prefix}/Applications instead.
18:32 Ticket #24420 (cannot compile python27 +universal on 10.6.3) closed by jmr@…
worksforme
18:25 Ticket #26380 (texlive-fontutils @15606 epstopdf Cannot open standard input) closed by dports@…
fixed: Added the patch in r71420. Thanks!
18:25 Changeset [71420] by dports@…
texlive-fontutils: patch epstopdf to fix reading from stdin (#26380)
17:55 Ticket #26455 (mercury dependency gcc34 not found) created by info@…
port install mercury leads to the following problem […]
16:57 Ticket #24465 (Port mod_proxy_html does not build universal) reopened by cameronk@…
I'm hoping someoue out there has managed to successfully install the …
14:34 Ticket #26454 (Update for tovid to version 0.33) created by danielb@…
Hello all I am attempting to update the tovid port to version 0.33 which …
12:52 Changeset [71419] by devans@…
slv2: update dependencies, delete outdated patchfile.
12:35 Ticket #26453 (DBus connections are broken under root user.) created by andyjstormont@…
I'm trying to port PackageKit to OSX and I've come across an annoying …
12:21 Ticket #26452 (port can't fetch from master_sites URL containing space in path) created by elelay@…
I would like to fetch …
11:17 Ticket #26451 (unbound: error during compile time, corrupt macros in config.h) created by simon@…
Unbound currently uses "use_autoreconf yes". This lets configure create a …
10:23 Changeset [71418] by jwa@…
group file for python32
10:12 Ticket #26410 (wxwidgets-devel v2.9.1) closed by jwa@…
fixed: done in r71416
10:06 Changeset [71417] by jeremyhu@…
Re-add the python variants to fix build problems. Since they're already …
09:59 Ticket #25669 (python27 cannot be selected) reopened by wsiegrist@…
Yes, it is still happening.
09:37 Changeset [71416] by jwa@…
version bump to 2.9.1, drop unnecessary patch, closes #26410
09:23 Ticket #26450 (gdb does not work for debugging gcc45 C++ programs) created by bumens@…
Neither fsf-gdb nor fsf-gdbtui work for debugging C++ programs. They're …
08:22 Ticket #25669 (python27 cannot be selected) closed by jwa@…
worksforme: I don't get this, so I'll close this, will reopen, if need arises
08:09 Ticket #26449 (wesnoth @1.4.7_0 configure-error: Unable to compile a Boost test) created by misteravery@…
10.5.8, Port vers 1.9.1. boost @1.44.0_0 is installed Trying to build …
07:03 Changeset [71415] by rmstonecipher@…
devel/nspr fixed broken livecheck
06:46 Ticket #26280 (lang/yasm upgrade from 1.0.0 to 1.1.0, remove redundant library dependency) closed by rmstonecipher@…
fixed: Version upgraded in r71413, redundant dependency removed in r71414.
06:46 Changeset [71414] by rmstonecipher@…
lang/yasm redundant library dependency removed per ticket #26280
06:43 Changeset [71413] by rmstonecipher@…
lang/yasm upgraded version from 1.0.0 to 1.1.0 per ticket #26280
06:33 Changeset [71412] by rmstonecipher@…
devel/m4 upgraded version from 1.4.14 to 1.4.15
04:57 Ticket #24058 (g95-0.91 ld error) closed by takeshi@…
fixed: Committed in r71411. I close the ticket for now.
04:56 Changeset [71411] by takeshi@…
g95: fixes #24058
04:17 Changeset [71410] by ryandesign@…
libhsplasma: add debug variant
03:33 Changeset [71409] by takeshi@…
grads2: bumped revision due to the update of libgeotiff
03:30 Changeset [71408] by takeshi@…
libgeotiff: updated to 1.3.0. moved csv files to /share/
02:25 Ticket #26448 (install coq fails in configuring stage) created by thomas.anberree@…
Hi, Working with OS X 10.6.4. Following instructions "Installing Coq …
02:15 Changeset [71407] by jmr@…
spelling
01:44 Ticket #26447 (Update of libpano13 to 2.9.17) created by hvdwolf@…
libpano13-2.9.17 has been released. I updated the current 2.9.14 Portfile …
01:02 Ticket #26446 (openal 1.3 on Tiger: invalid conversion from 'volatile int32_t*' to ...) created by ryandesign@…
openal 1.3 doesn't build on Tiger. 1.0 did. […]
Note: See TracTimeline for information about the timeline view.